Announcement

Collapse
No announcement yet.

"Deprecated API Usage" from Apple Support

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • "Deprecated API Usage" from Apple Support

    Dear Community,

    I just received an issue notification from Apple when trying to publish my vBulletin iOS app:

    ITMS-90809: Deprecated API Usage - Apple will stop accepting submissions of apps that use UIWebView APIs . See https://developer.apple.com/document...ikit/uiwebview

    for more information.

    After you’ve corrected the issues, you can use Xcode or Application Loader to upload a new binary to App Store Connect.
    This is an error that is supposed to affect every user of the vBulletin mobile suite so does this affect publication? Or will Apple allow this API usage for now?
    Gutmenschen.org – We change the world. Join us!

  • #2
    That's just a warning and there is no hard deadline from Apple ATM; you should still be able to upload your app. We will look into this in future releases.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X